Reply To: 1.8 released…

Forums Forums Qu Forums Qu general discussions 1.8 released… Reply To: 1.8 released…

#51636
Profile photo of knga
knga
Participant

I’m using my Ipad 1 just for mixing with Qu-pad, so until know I didn’t Ipad that would have iOS higher than version 5. Now 1.8 firmware needs iOS 7.1. That wasn’t announced. And I really want to use new features, but do I have to buy new Ipad to use it with Qu-pad?:S